kdyby/geocoder

This package is abandoned and no longer maintained. The author suggests using the kdyby/geocoder-best-match package instead.

Integration of willdurand/geocoder into Nette Framework

v0.2-beta 2017-05-19 16:41 UTC

README

This package has been split into several other packages and deprecated: